/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005-2013         BY  INTEL  CORPORATION.  ALL   **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results		= new Array();
var URLTarget	= "_blank";
var Document	= document;
var PathDiv		= "\\";

var SearchList	= new Array();
var ExcludeList	= new Array();
var CurEntries	= new Array();

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	if (typeof window.location.pathname != "undefined")
	{
		var nIdx	= window.location.pathname.indexOf('/');
		if (nIdx != -1)	PathDiv = "/";
	}

	ClearArrays();
	var Exclude_Warning	= "";
	var FrameCnt		= top.frames.length;

	if (FrameCnt != 0)	Document = top.frames[FrameCnt-1].document;

	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)
			AddToSearchArray(arguments[i].toString());
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
			{
				var current	= arg_array[j];
				if (current == "")	continue;
				if ((current == "+") || (current == "-"))
				{
					var next	= arg_array[++j];
					while ((next == "") && (j < arg_array.length+1))		next = arg_array[++j];
					current	= current + next;
				}
				AddToSearchArray(current);
			}
		}
	}
	Document.close();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("<link rel=\"stylesheet\" type=\"text/css\" href=\"style.css\">");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<h1>Search Results</h1>");
	Document.write("<HR>");
	Document.write("<BR>");

	if (ExcludeList.length != 0)
	{
		for (j=0; j < Entries.length; j++)
		{
			var ExcCount = 0;
			for (i=0; i < ExcludeList.length; i++)
			{
				ExcCount += GetEntryCount(Entries[j], ExcludeList[i]);
				if (ExcCount != 0)		break;
			}
			if (ExcCount == 0)			CurEntries[CurEntries.length] = Entries[j];
		}
	}
	else		CurEntries	= Entries;

	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if ((SearchList.length == 0) && (ExcludeList.length != 0))		FindString("*");

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}

	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		var OutStr	= "";
		for (i=0; i < arguments.length; i++)
			OutStr += " " + arguments[i];
		Document.write("<BR>");
		Document.write("Your search - <b>" + OutStr + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
	ClearArrays();
}
function AddToSearchArray(str)
{
	if (str.indexOf("+") != -1)
	{
		var	len	= SearchList.length;
		if (len != 0)			{	len--;	SearchList[len]	= SearchList[len] + str;	}
		else					SearchList[0]		= str;
	}
	else if (str.indexOf("-") == 0)
	{
		str	= str.substring(1, str.length);
		ExcludeList[ExcludeList.length]	= str;
	}
	else		SearchList[SearchList.length]	= str;
}
function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";

	if ((PathDiv == "/") && (page_url.indexOf("\\") != -1))
		page_url	= 	page_url.replace("\\", "/");

	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
}
function FindString(str)
{
	for (j=0; j < CurEntries.length; j++)
	{
		var Count = 0;
		if (str == "*")		Count += 1;
		Count +=			GetEntryCount(CurEntries[j], str);
		if (Count != 0)		AddToResults(CurEntries[j][0], CurEntries[j][1], CurEntries[j][2], Count);
	}
}
function GetEntryCount(theEntry, str)
{
	if (theEntry.length != 5)	return 0;
	str	= str.toLowerCase();
	var Count = 0;
	if (str.indexOf("+") != -1)
	{
		var str_array = str.split("+");
		var c1			= GetEntryCount(theEntry, str_array[0])
		var c2			= GetEntryCount(theEntry, str.replace(str_array[0] + "+", ""));
		if ((c1 != 0) && (c2 != 0))		Count	= c1 + c2;
	}
	if (theEntry[1].toLowerCase().indexOf(str) != -1)
		Count += 8;
	if (theEntry[2].toLowerCase().indexOf(str) != -1)
		Count += 5;
	if (theEntry[3].indexOf(str) != -1)
		Count += 10;
	if (theEntry[4].indexOf(str) != -1)
		Count += 1;
	return Count;
}
function AddToResults(url, name, desc, count)
{
	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 1);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}
function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}
function ClearArrays()
{
	Results			= new Array();
	SearchList		= new Array();
	ExcludeList		= new Array();
	CurEntries		= new Array();
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "1g_server_lights.htm";
Entries[0][1]         = "Indicator Lights";
Entries[0][2]         = "The Intel Ethernet Server Adapter I350 T4, I340 T4, Gigabit ET and PRO/1000 PT Quad Port LP Server Adapters have the following indicator lights Label ...";
Entries[0][3]         = "indicator lights";
Entries[0][4]         = "act actively activity adapter based being blinking bottom button connected control data down dual each ef et ethernet f4 fiber flashing following gigabit green grn gt help i340 i350 identify identity indication indicator information intel label led lights link lnk lp mbps meaning mf more mt note off operate orange partner passing pf port pro1000 proset pt pulses quad received receiving rx see sending server speed step t2 t4 they top traffic transmitted tx valid xf xt yellow";

Entries[1]            = new Array(4);
Entries[1][0]         = "amt.htm";
Entries[1][1]         = "Intel Active Management Technology";
Entries[1][2]         = "Intel Active Management Technology Intel Active Management Technology Intel AMT is a hardware based solution that uses out of band communication for management access to ...";
Entries[1][3]         = "access active amt manage management technology";
Entries[1][4]         = "access accurate active after amt band base came capable client communication computer control debugging diagnostics documentation down drive driver easily enables establish even example failed features get good hardware image information installation installed intel known manage more network note operational os out over part perform platform power reboot regardless reinstallation remote repair see session solution state system technology then updating uses";

Entries[2]            = new Array(4);
Entries[2][0]         = "ans_teaming.htm";
Entries[2][1]         = "Teaming";
Entries[2][2]         = "Description of ANS teaming modes.";
Entries[2][3]         = "advanced aft alb ans services sft static team teaming";
Entries[2][4]         = "according across act activate active adapter adaptive additional address administered adopted advanced advantage affected affects aft aggregation aggregator alb allow already alternatively although among amt analyzes another any appear appropriately associated assure attention auto automatic availability available avoid back backup balance bandwidth base because becomes becoming been before begin behavior belong benefit best between beyond bindings block boot both bound bridging button cable cannot capability capable case cause center change channel check choose cisco click clients column combination common compatibility compatible component computer conditions configure connect connectivity consider contain contents continue control copper create critical currently data dcb default delay denominator dependencies dependent design designated desired destination detect developed device different disable disconnect dla documentation does don't driver duplex during duties dynamic each effect eight either enable engine ensure etherchannel ethernet even event example exceed experience failback failed failover fails failure fallback fast fault fcoe feature fec fiber fibre first five following force formed frame full fully function functionality gbps gec gets gigabit go good grouping guest gui handles hardware highest his hot however hub hyper hypervisor ieee implement important inactive include increase information initial inside instability install integrated intel interface introduced involved ip ipx issues jumbo later latest lbfo ldquo least left lets like link list load locally located loms long lose loss lost lowest lsquo mac machine maintain make management manager manually manufacturers match maximum may member microsoft might mix mode model modification modify monitored monitoring more multi multiple must mvt ndis needed negotiate netbeui network never new nic normal note occur offload open operate optional options order original os other over overridden packet pairing pane part particular pay per perform performance plug port possible preferred present prevent primary prior priority pro100 procedure properties proset protocol provide qos r2 rate rdquo reboot receive reception recognize recommended recommends reconfigures recreate redundancy regains rejoin releases reliability reload remains remove replaces report require restart restore restricted returned rlb routable routed rsquo rss run rx safety same schema second secondary see select send separate server service set several sft should similar simultaneous single sla software source spanning specific specify speed standard standby start static status step still stp strongly structures subnet such support sure switch system tab table tagging take tcp team technology temporary them then there these they third though three throughput toe together tolerance traffic transfer transmission transmit tree trying tx type under until up various vary vendor verify versions virtual vlan vmlb waiting waits way we window wizard works would";

Entries[3]            = new Array(4);
Entries[3][0]         = "attach_fiber_cable.htm";
Entries[3][1]         = "Attach the Fiber Network Cable";
Entries[3][2]         = "How to attach a fiber optic cable to your adapter.";
Entries[3][3]         = "cable fiber port sc";
Entries[3][4]         = "abnormal adapter although always based bracket cable caution check class close compatible compliant connected connection connectivity connector contain core cover damage designed device diameter different disconnected dual exposed eye fault fiber follows gigabit haul ieee insert intel keyed kilometers laser lc length link long lx marking mate maximum may meters micron mode most multi must nanometer needed network notes occurs operating operation optic orientation oriented partner plug port proper provided proximity receive remove requirements result same save sc short shown single skin standard such support sure switch sx them they transmit type versa vice visible wavelength";

Entries[4]            = new Array(4);
Entries[4][0]         = "attach_rj45_cable.htm";
Entries[4][1]         = "Attach the RJ45 Network Cable";
Entries[4][2]         = "How to attach an RJ45 network cable to your adapter.";
Entries[4][3]         = "cable port rj45";
Entries[4][4]         = "accommodate according achieve adapter addition allows any association's attach auto automatically based better between cable cases cat category caution ceilings cispr compatible compliance complies configure connect controller copper cross depending devices directly dual duplex either en50174 en55024 environment eu feature feet fire following gigabit inch industry information insert insure intel intended length less limited link make manually may mbps mdi meters models more must negotiate network note operation over pair partner plenum port properly rated recommendations residential rj45 rooms runs safety see segment set shielded should shown single specification speed sure telecommunications terminated through tia twisted types up walls website wiring without";

Entries[5]            = new Array(4);
Entries[5][0]         = "direct_cache_access.htm";
Entries[5][1]         = "DCA";
Entries[5][2]         = "Direct Cache Access DCA Direct Cache Access enables a capable I/O device such as a network controller to activate a pre fetch engine in the ...";
Entries[5][3]         = "access cache direct";
Entries[5][4]         = "access activate advantage arriving cache capable chipset controller cpu cycles data dca descriptors device direct each eliminates enables engine fetch headers high i immediate increasing load memory network note number operations packet pre process processor read reduces reducing required requires speed stack such support system takes throughput";

Entries[6]            = new Array(4);
Entries[6][0]         = "dma_coalescing.htm";
Entries[6][1]         = "DMA Coalescing";
Entries[6][2]         = "Direct Memory Access DMA Coalescing DMA Direct Memory Access allows the network device to move packet data directly to the system's memory, reducing CPU utilization.";
Entries[6][3]         = "access cache direct";
Entries[6][4]         = "access active affect allow any application arrive before better bios chances coalescing collect components consume cpu data device direct dma enable energy enter event frequency gain higher however impact imposed increase information initiates internal interrupt intervals latency less list may memory minimal' minimizes moderation more move must network nic packet peak performance platform ports potential random rate reducing result saved saving see set should states supported system throughput utilization values";

Entries[7]            = new Array(4);
Entries[7][0]         = "install_pci.htm";
Entries[7][1]         = "Insert the Adapter";
Entries[7][2]         = "Step by step instructions on how to install a PCI or PCI X adapter into a system.";
Entries[7][3]         = "hot install pci plug";
Entries[7][4]         = "adapter additional anything before bit bracket bus case cause caution compatible computer configuration connected connector contacts contents cord could cover damage determine documentation down each edge electrical enabled end endanger error exposed failure firmly function get hot insert install instructions it's later make master may off operating pci plug power problem push remove repeat replace required running screw seated secure see select shut slot special start steps still supports sure system table then through touch troubleshooting turn unplug until would";

Entries[8]            = new Array(4);
Entries[8][0]         = "install_pcie.htm";
Entries[8][1]         = "Insert the PCI Express Adapter";
Entries[8][2]         = "Step by step instructions on how to install a PCI Express adapter in a system.";
Entries[8][3]         = "hot install pci-express plug";
Entries[8][4]         = "adapter additional available before board bracket break bus caution compatible computer configuration connector cord could cover damage data depending determine documentation down each enabled endanger excessive express failure firmly force fragile hot insert install instructions it's lanes larger making master may more newer number off operating pci plug power present pressing problems push remove repeat replace required running screw seated secure see short shut slot smaller special start steps supported supports system them then through turn unplug until v1 vary";

Entries[9]            = new Array(4);
Entries[9][0]         = "intel_proset.htm";
Entries[9][1]         = "Using PROSet";
Entries[9][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[9][3]         = "device install manager proset";
Entries[9][4]         = "about access adapter additional administrator advanced any automatically back being bound cannot cause cd change checkbox checking cl cmdlet cofiguration command compatibility connection control core crash crashdmp device dialog directory disabled dmix driver dump during example exe extension few file following gigabit help import information install intel intelnetcmdlets iscsi issue line located manager may microsoft minutes module more most must name ndash need netadapteradvanceproperty network newer note options other panel pass path performance please powershell previous process product program proset prosetcl provided ps r2 reduced refer remove requirements resolve restart rights same see select server services set should software specify state stop support system tabs take team technet then traffic txt under uninstall upgrading utility v3 via windows";

Entries[10]            = new Array(4);
Entries[10][0]         = "ip_security_offload.htm";
Entries[10][1]         = "IP Security Offloading";
Entries[10][2]         = "Internet Protocol IP Security IPSec is a set of protocols used to help secure the exchange of IP data. IP Security offloading is the assignment ...";
Entries[10][3]         = "ip ipsec offloading security";
Entries[10][4]         = "affected algorithm assignment automatically based compatible computations configure confining contents controllers cpu data decreases devices disabled enabled enabling exchange features generally hardware help increases information intel internet ip ipsec issue large later left lso may microsoft mitigate more network note offload pane performance place port proset protocol reduce secure security select send set software support table takes those through traffic used utilization window x540";

Entries[11]            = new Array(4);
Entries[11][0]         = "ipmi.htm";
Entries[11][1]         = "IPMI Manageability";
Entries[11][2]         = "IPMI Manageability Overview The Intelligent Platform Management Interface IPMI allows you to monitor server physical health characteristics, such as temperature, voltage, fans, power supplies, and ...";
Entries[11][3]         = "ians intelligent interface ipmi management platform tco-enabled teaming";
Entries[11][4]         = "above adapter adaptive address aggregation allows any asset balancing baseboard based bmc capabilities characteristics chassis configure connected connection controller dedicated device does due dynamic enabled enables fact fans functional health however ians ieee information intelligent interface intrusion ipmi like link load lose mac manageability management mentioned monitor must need network overview pass physical plan platform port power provide receive recovery requirements restricted same server single sla specific static such supplies system tco team temperature these tracking traffic type vlan voltage";

Entries[12]            = new Array(4);
Entries[12][0]         = "jumbo_frames.htm";
Entries[12][1]         = "Jumbo Frames";
Entries[12][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[12][3]         = "device frames jumbo latency manager throughput";
Entries[12][4]         = "adapter additional administrator advanced apply aware based benefit bytes calculate capability changes click compatible configure connection consult contact cpu crc desired device different dropped end equipment ethernet features following forward four frame gigabit guide hardware header higher however implemented include increase information installed intel introduced ip jumbo larger latency least limited link list loss manager may mbps microsoft more multi must network note ok open operating other otherwise packet performance pl plus pm poor pro1000 properties proset protocols qos reduce require restrictions result select server set simultaneously size standard support switch systems tab tagging tcp team there throughput udp up user's utilization vendor vlans while windows";

Entries[13]            = new Array(4);
Entries[13][0]         = "license.htm";
Entries[13][1]         = "Software License";
Entries[13][2]         = "INTEL SOFTWARE LICENSE AGREEMENT IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not copy, install, or use this software and any associated materials collectively, ...";
Entries[13][3]         = "";
Entries[13][4]         = "about above accompanied accompanying accuracy acknowledge adapt additional administrator advised affiliates after against agree alleges alpha alternate any appear applicable application apply arise assign assignable associated assume attempt attorney author authorize back becomes been before below beta bound break business california capable carefully cause changes claim code collectively commercial compatible completeness component computer condition conflict conjunction consent consequential constitutes contain context contractor contracts control convenience convention copy copyright corporation correct costs could countries create creator customers damages data days death deceptive decompile defect delivered delivery derivatives design destroy developed development device dfars differing directly disassemble disclaims disclosed disclosure distribute documentation does done duplication emulated enclosed end engineer english entirety equipment errors estoppel et even event except excluded excluding exclusion exclusive existing expense export express extent failure far fees final fitness following form forth found free function future goods governed government granted grants graphics guest harmless here herein hereunder hold i ii iii image immediately implication implied important inability incidental include incorporated indemnify indirectly inducement information injury install integral intel intellectual intended international interruption introduce items iv ix jurisdiction kind labeled language larger laws lease legal liability liable license life limitation limited links loss lost machine maintenance make malicious manager manufacture manufacturer mask material may media medical merchantability minimum modification modify nations necessary negligent neither network ninety noninfringement nor normal note notice number obligated obligation occur oem offered officers operate organization's original other otherwise out own ownership part particular party patent perform period permit personal physical please portions possibility pre prevent principles private problems product profits programs prohibit promised properly property proprietary protected provided provision purpose pursuant read reasonable referenced regard regulates regulations related release remains remove rent replacement represent representative reproduce requires research resolve respect responsibility restricted restrictions return reverse right risk running safeguard sale saving seal secret section select sell separate seq set shall signed single site situation software sold source specifically standalone state subject sublicense subsidiaries successor such supersede suppliers support sustaining system tamper term terminate text then therein thereof these they third those time title trade trademark transfer translate treaty type unauthorized under understand unintended united unlawful unless until up update upon usage user vary version vi view vii viii violate virtual warrant warranty was were whatsoever whole without work writing written";

Entries[14]            = new Array(4);
Entries[14][0]         = "locally_administered_address.htm";
Entries[14][1]         = "LAA";
Entries[14][2]         = "Locally Administered Address LAA The Locally Administered Address feature allows you to override a device&rsquo;s MAC Address and assign an address of your choice. The ...";
Entries[14][3]         = "interrupts latency low";
Entries[14][4]         = "adapter address administered allows assign because bit boot bound byte cannot cause caution change choice click configured connectivity default device digit disabled example feature feff ffff following hexadecimal high iscsi laa least locally loss mac make may microsoft momentary more multicast must ndash network notes number odd other override part primary protocol range restore rsquo secondary setting significant sure switch systems team true virtual";

Entries[15]            = new Array(4);
Entries[15][0]         = "low_latency_interrupt.htm";
Entries[15][1]         = "LLI";
Entries[15][2]         = "Low Latency Interrupts LLI The LLI feature enables the network device to by pass the configured interrupt moderation scheme based on the type of data ...";
Entries[15][3]         = "interrupts latency low";
Entries[15][4]         = "access any applications arriving based configured configures containing cpu data device enabled enables enabling every evoke faster feature flag gain handle header immediate incoming increase interrupt latency lli low may moderation more network note options packet pass ports psh quickly received reduced scheme sending set specified system tcp these trigger type up utilization";

Entries[16]            = new Array(4);
Entries[16][0]         = "low_profile_bracket_swap.htm";
Entries[16][1]         = "Attach the Low Profile Bracket";
Entries[16][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[16][3]         = "bracket install low profile";
Entries[16][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions low may models necessary need over package product profile re remove screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[17]            = new Array(4);
Entries[17][0]         = "overview.htm";
Entries[17][1]         = "Overview Gigabit Server Adapters for Itanium";
Entries[17][2]         = "Overview Welcome to the User's Guide for Intel Ethernet Adapters and devices. This guide covers hardware and software installation, setup procedures, and troubleshooting tips for ...";
Entries[17][3]         = "64 ia-32 installation itanium server";
Entries[17][4]         = "adapter advanced any attach available basic cable click column configuration connections contents covers devices driver ethernet features follow gigabit guide hardware here install intel latest left link list make necessary network note now operating other overview problems procedure process review see select server set setup software start step support sure system table tips topic troubleshooting unattended up upgrading user's varies welcome windows";

Entries[18]            = new Array(4);
Entries[18][0]         = "supported_devices.htm";
Entries[18][1]         = "Supported Adapters Server Gigabit";
Entries[18][2]         = "Supported Devices Product Name Board ID # &dagger Controller Intel Ethernet Converged Network Adapter X520 Q1 82599 Intel Ethernet Converged Network Adapter X520 4 G67834 ...";
Entries[18][3]         = "adapters connections supported";
Entries[18][4]         = "a19716 a19845 a33948 a38888 a50484 a51580 a56831 a62947 a78408 a80897 a91620 a91622 a91624 a92111 a92165 a95833 acceleration adapter af at2 available backplane barcode base board br built bx c29887 c30848 c31527 c32199 c33915 c33916 c36840 c36851 c37793 c39226 c41300 c41421 c49041 c60719 c80235 c82381 c87216 c89516 c91016 card code connection controller converged ct ct2 cx4 d15983 d16148 d30273 d33923 d33926 d36739 d37123 d37129 d45774 d47316 d56184 d57995 d79893 d80259 d88200 d95857 da dagger desktop devices digit discretion driver dual e15728 e16791 e19418 e25335 e25867 e29886 e37002 e37503 e46189 e57138 e58551 e68785 e68787 e68891 e79938 e91609 e95990 e97466 e98157 eb eb1 ef et et2 ethernet express expressmodule extension f2 f4 fcoe feature fiber front full function g15138 g15139 g15812 g15814 g35632 g54042 g54369 g59947 g62327 g65055 g67834 g69016 gbe gigabit gt guide i i210 i211 i217 i218 i340 i350 i354 intel kr kx4 led lists lm lp lr lx management manufacturer many mb mezz mezzanine mf microsoft module most motherboard mt name network nic note ocp older optical os pb per pf pl placement please pluggable pm port printed pro100 pro1000 product pt q1 quad recent riser see serdes server sfp software sr sticker supplied support t1 t2 t4 thus tn ve versions virtual vm vt windows x520 x540 xf xt xx xxx";

Entries[19]            = new Array(4);
Entries[19][0]         = "attach_10g_cables.htm";
Entries[19][1]         = "Attach the Network Cable";
Entries[19][2]         = "Connect a 10GbE Copper Network Cable Depending on your copper adapter, the cabling type used is 10GBASE T or CX4. 10GBASE T Maximum lengths for ...";
Entries[19][3]         = "10gbe cable connector fiber install laser optic";
Entries[19][4]         = "abcu above accommodate according active adapter afbr afct allows any applicable assessing assumes attach auto automatically avago ax bail based below binoculars bracket cable came case cat category caution certain characteristics check choice cispr class clause commercial compatibility compatible compliance compliant comply connect connector conversion copper core cover cross customers cx4 da defined defines depending descriptions designed details devices diameter different diligence direct disclaims discretion distance documentation driver dual e10gqsfpsr either en50174 en55024 endorsement endorsing enhanced ensure ethernet eu's example express eye fclf8522p2btl feature fiber finisar following ftlx1471d3bcl ftlx1471d3bcv ftlx1471d3qcv ftlx8571d3bcl ftlx8571d3bcv ftlx8571d3qcv gigabit greater hazard highlighting hot however hp i iec ieee implied in1 in2 including information insert instruments intel keyed kilometers lan laser latch lc length liability limitations limiting link list load loms lr made manufacturers matches matching maximum may mdi meet meters mode module molex most motherboard multi must nanometer network notes numbers operating operation optic optical orientation oriented original other output over own pair part partner party passive permit physical please plug port pose potential producing product promoting proper provided purchase purpose qsfp rate receive receptacle recommendations reference referred regarding relating removable remove required responsible sale same save sc see selection server sff sfp share shielded should shown similar single solely specifications speed sponsorship sr standard std successful such suitability supplier supplying support sure swapping switch sx system telescopes terminated testing their then there third transmit twin twinaxial twisted tyco type v10 v4 vendor versa vice viewing visible warranted warranty wavelength whatsoever wiring without worst x520";

Entries[20]            = new Array(4);
Entries[20][0]         = "system_requirements.htm";
Entries[20][1]         = "System Requirements for Gigabit Adapters";
Entries[20][2]         = "System requirements for Intel Gigabit desktop adapters.";
Entries[20][3]         = "32-bit 64-bit compatibility gigabit install pci pci-x requirements";
Entries[20][4]         = "adapter advanced architecture available base basic before bios bit bus cannot check compatibility computer configuration depending devices drivers ethernet except express following freebsd full gigabit hardware hat higher installed installing intel itanium kernel latest linux lists many master mb memory mhz microsoft minimum most mt netware network newer note novell older open operating os pci per port pro1000 provided quad r2 recent recommended red requirements requires server slot software solaris sp2 sp5 sp7 sunsoft supplied support suse system they types universal v1 v2 vendor versions volt windows";

Entries[21]            = new Array(4);
Entries[21][0]         = "trouble_shooting.htm";
Entries[21][1]         = "Configuration and Troubleshooting";
Entries[21][2]         = "Configuration and Troubleshooting Common Problems and Solutions There are many simple, easy to fix problems related to network problems. Review each one of these before ...";
Entries[21][3]         = "";
Entries[21][4]         = "ability accommodates active activity adapter addresses adjusting advanced affected after agent already among another any apparent applicable appropriate apps asked assumes attached attaining auto auxiliary available base basic been before behavior best better between bios boot bootagnt both bus cable cannot capabilities capacity card carrier category cause change check choose common communicate compatible compliant components computer configure conflicting conflicts connect connectivity connectors consider consistent contact cooling copper correct creating current customer damaged data default described desktop detect device diagnostic different disable discussion disrupted documented does down driver duplex each easy edge efficiency either enable enhanced environment established etc even exact examples exceed exe execution expected express fail familiar family fan feature find fix following forced frame frequently functioning further gigabit going hangs hardware here hub ibautil idle ieee implementation impose inability incompatible indicator information insert install instructions intel intended interrupt irq isn't issues jumbo kinked knowledge known lack lan latency latest layer led length level light limited limits link list loaded look loose lower make management manually many master match maximizing maximum may mbps memory mode monitor more multi multiple multiprocessor must necessarily need negotiate network newer note obtained off offloading often operating operation opposed options os other over overdraw pair parameters partner pass pci pcie peak perform performance physical play plug points port possible power pre presence prevents problem process processor programs proper provide pxe quality questions rate re readme reboot receive recent recognized recommended related release reload replace reports represents require reserve responder resulting results review revision run rx same seat section securely see select send server service set several shared sharing shorter signal simple size slave slot slowest slowing software solution specific speed standard start stops such sufficient supply support sure switch system table teaming technically test them then there these threading time timer traffic transmission triggering trouble troubleshooting tx txt type unable under unload unpredictable unusual up upgrade utility v1 v2 vary verify version vlans wake while without wol wording work";

Entries[22]            = new Array(4);
Entries[22][0]         = "windows_install_drivers.htm";
Entries[22][1]         = "Install the Drivers";
Entries[22][2]         = "Installing Microsoft Windows drivers for your adapter.";
Entries[22][3]         = "drivers install";
Entries[22][4]         = "acceptable adapter after already any attempts automatically autorun before below cable cancel cannot cd click computer confirmation connections control dialog discovers displayed displays double download driver extracted files find follow found hardware insert install instructions intel intervention located microsoft network new note ok operating package panel plug procedure product programs recommended regardless release remove runs screen select software start support system them these transfer uninstall update user website whether window without wizard";

Entries[23]            = new Array(4);
Entries[23][0]         = "support.htm";
Entries[23][1]         = "Intel Customer Support";
Entries[23][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[23][3]         = "";
Entries[23][4]         = "about available corporate customer date general including information installation instructions intel internet most network offers phone product site support tips troubleshooting up web";

Entries[24]            = new Array(4);
Entries[24][0]         = "qos.htm";
Entries[24][1]         = "Quality of Service QoS";
Entries[24][2]         = "A brief discussion of Quality of Service QoS).";
Entries[24][3]         = "balance load qos quality service tagging team";
Entries[24][4]         = "adapter advanced allow bandwidth base before configured connected deal does efficient enabled events first frame generation gigabit help high ieee implement include information intel knowledge levels lower make microsoft more most must network note operating order packet prioritization priority pro1000 processed programs proset pwla qos quality real receive see send server service setting specify support switch system tab tagged tagging time utility vlan windows";

Entries[25]            = new Array(4);
Entries[25][0]         = "receive_side_scaling.htm";
Entries[25][1]         = "Receive Side Scaling";
Entries[25][2]         = "Description of Receive Side Scaling.";
Entries[25][3]         = "receive rss scaling side";
Entries[25][4]         = "above acceleration access achieved acpi across active activity actual adapter added addition advanced advantage affects affinity again allocate allows another any appear application applies architecture assign associated association assumes attached attempt automatically available bandwidth because below between bios both buffer built bus cache called cannot case change choose close closest collection common competing configuration configured connection connectivity consecutive consistent consumed contention controller core could count cpu create current cycles data dedicated default defines demand dependent desired detail determine device different direct directives disabled discussed displayed distributed does dual during each easy effect efficient enabled equal equivalent esb even every example expected experiment exporting fact fairly fcoe figures file finite first following forth fsb function generally given good group guaranteed hanging happens heavy help her here highlights hinted his however ht hyper hyperthread i idea improve indicate individual inf information installation installed integrated intel intended interconnected interrupt iometer isolated item itself keeping known lan latency ldquo learns less like listed locality location logical low machine made main make manager manually maximize maximum may mch memory model monitor more most move multi multiple must nearest need network new nic node note numa number objects obvious off offset older operating optimal option order os other out over packet particular pci per perceived performance performed phrase physical pictured platform port possible power precedence predictable preferred presented processes processing processor produce property provided provides providing purposes qpi queue r2 range rdquo read receive recent reduce refers relation relative reliably remain representing required result root rsquo rss run same scaled scaling second section see selected selecting server set share sheet shifted should show side simplified single small socket space specific stand start style such sufficient support sw system tab take target task tcp team technology their then there these they third those though thread through throughput transactions transmit tuning understand undesirable unexpected uniform unit unless until user utilization utilizing vary vendor verify via viewed virtual vmq we windows without workload would yet";

Entries[26]            = new Array(4);
Entries[26][0]         = "regulatory_1g_server_fcc_a.htm";
Entries[26][1]         = "Regulatory";
Entries[26][2]         = "Regulatory Compliance Statements Intel PRO/1000 MT Quad Port Server Adapter Intel Gigabit ET Quad Port Mezzanine Card Safety Compliance UL 60950 1 Second Edition CAN/CSA ...";
Entries[26][3]         = "";
Entries[26][4]         = "a1 a11 a2 about accept accordance adapter adequate against any area assessment australia australian authority back based been below bsmi c22 canada canadian card case cause caution ce changed china cispr class classe cns13438 commercial communications community compliance comply conditions conducted conformance contact control corporation correct council country csa declaration declares described designed device digital directive distributor disturbance document domestic edition efup elam electrical electromagnetic electronic emc emi emissions ems en en55022 en55024 end energy environment equipment et eu european expense fcc following found frequency general generates gigabit harmful hazardous her hillsboro his ices iec immunity including industry information installed instructions intel interference international japan jf3 kcc korea life likely limits listed logo low mailstop manufacturer mark may measures mezzanine modified mt must new nmb note notice nzs operate own parkway part party people's permission port pro1000 product protection provide pursuant quad radiate radio reasonable received recognition recycling regulatory republic required requirements residential respect responsible restriction retailer rf rohs rules safety second server standards statement subject substances systems taiwan take technical technology tested these tick ul undesired union upon usa used user uses vary vcci void voltage warning weee without young zealand";

Entries[27]            = new Array(4);
Entries[27][0]         = "regulatory_1g_server_fcc_b.htm";
Entries[27][1]         = "Regulatory";
Entries[27][2]         = "Regulatory Compliance Statements Copper Products Intel PRO/1000 MT Server Adapter Intel PRO/1000 MT Dual Port Server Adapter Intel PRO/1000 GT Dual Port Server Adapter Intel ...";
Entries[27][3]         = "";
Entries[27][4]         = "a1 a2 abnormal about accept accordance adapter adjustments against alla always am antenna any assessment australia australian authority aux available back bandalagsins based been below bepalingen bestemmelsene bestimmungen between bsmi c22 cable canada canadian cannot case cause caution cdrh ce certification cfr21 changed china circuit circumstance cispr class cns13438 com communication community compatibility compatible compliance compliant comply con conditions conducted conformance conforme conformity connect connector consult contact contain continued control copper corporation correct council country cover csa cumple cumpre da de dealer declaration declares del den denna der described designed det determined dette device dieses different digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva distributor disturbance dit document does dual edition ef efnahags efup eg elam electrical electromagnetic electronic emc emissions en en55022 en55024 encouraged end energy enlighet enne entspricht equipment er essi est este et ethernet eu europ europea european europees europeiske europeo evr exceed exigences experienced exposure eye f4 factory fcc fda fiber following follows found frequency general generates gigabit gt guarantee har harm harmful hazardous help henhold her herein hillsboro his home however i i210 i340 i350 ia ices iec immunity including increase industry information installation installed instructions intel intended interference international ischen iske japan jf3 kcc kn22 kn24 korea la laser life limit listed logo low lp mailstop maintenance manufacturer mark may measures med mer mf modified more mt must navolging new nmb normal normas note notice noudattaa nzs occur off office operate optics other otherwise outlet output overensstemmelse parkway part particular people's per performance performed permission pf phone place port power pro1000 pro1000mf procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pska pt pursuant quad questo radiate radio reasonable received receiver receiving reception recognition recycling regluger regulatory relocate reorient republic required requirements residential respect responsible restriction result retailer rf richtlinie rohs rules safe safety second separation server service specified standards statement stenst subchapter subject substances systems t1 t2 t4 taiwan take technical technician technology television tested there these those tick til tillverkats tuote turning tv ul undesired union upon usa user van vara vary vcci void voltage weee without xf yksi young zealand";

Entries[28]            = new Array(4);
Entries[28][0]         = "save_and_restore.htm";
Entries[28][1]         = "Save and Restore";
Entries[28][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[28][3]         = "function intel proset restore save";
Entries[28][4]         = "adapter added address administration allows any applying assumed attempts backup based been bus cannot changed choose command configuration contained copy cscript current default device different directory dmix drive driver during error event example failure file filename following former function generally hard identical include intel ip just line located may measure media most moved multiple must names navigate network nic note open operation option os path pci performed privileges program prompt receive reinstate removable removed requires restore result run same save savresdx script segment separate settings slot specify standalone static staticip such support syntax system team these times tool txt type unstable usb using values vbs vbscript virtual vlans was windows wins wish wmiconf";

Entries[29]            = new Array(4);
Entries[29][0]         = "snmp.htm";
Entries[29][1]         = "Simple Network Management Protocol SNMP";
Entries[29][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[29][3]         = "agent management network protocol simple snmp";
Entries[29][4]         = "about adapter additional administrators advanced agent alerts allow application autorun base before cd changes click communicate compile compliant computer configuration consoles database devices directory documentation download drivers employed event experienced features first follow information install instructions intel ip manage menu mib microsoft more must network notices operating prior product protocol provides recognize screen see send services should simple snmp software specified start stations such support system tcp teaming them translates updates utility vlans windows";

Entries[30]            = new Array(4);
Entries[30][0]         = "vlans.htm";
Entries[30][1]         = "Join a Virtual LAN under Windows OS";
Entries[30][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows.";
Entries[30][3]         = "lans virtual vlan";
Entries[30][4]         = "ability able across adapter administration adpaters advanced already another any area attached balancing based before between block both broadcast building campus capability cause caution change child clients co collection communicate compatible computers configure connecting connections connects considerations considered consist contents cross defined department desktop devices different dispersed each ease enabled enterprise environments exist failover filtering first functional geographically group hardware however hyper ieee improve including information instability instance intel interface joint lan lbfo least left limit load local locations logical management match maximum may member membership microsoft minimize more most moves multiple must network notes other pane parent part partition per performance physical port pro100 problems project proset protocol refers restricted running same security see segments select separate servers set should simplify software storms support switch system tab table tag task team term them then they those through together typically under untagged up updates users ve via virtual vlan vm vmq were window workers workgroups working";

Entries[31]            = new Array(4);
Entries[31][0]         = "windows_hyper_v.htm";
Entries[31][1]         = "Creating Virtual NICs in Hyper V";
Entries[31][2]         = "Creating Virtual NICs in Microsoft Hyper V.";
Entries[31][3]         = "hyper hyper-v nics v virtual";
Entries[31][4]         = "aaaaaaaa able adapter added address advanced allow any appear applies article assign automatically available balancing based bbbb between bind blocks bound box bridging bypass cannot capable cases cause cccc center change channel check click client cluster combinations command communication configuration configured configuring connectivity considerations consolidate control core correct cpu create data dcb dddddddddddddddd decreases dedicated desire details device different directly disable displays distributed documentation does driver each enable environment error etc ethernet even example exe faster fcoe feature fibre file filtering filters follow frees function further general get give guest gui guid hardware higher host however hyper hypervisor i ignoring impact increases increasing information inside installation installed instructions intel interface iov issue laa lacp later lets line lldp load lose loss lower mac machine makes management manager manually may memory microsoft mode more move ms must necessary need netbios network nic note number nvspbind offloading ok open operating operation options order os other over overview packet panel parent part partition path perform performance physical please pool port possible present prevent primary property proset prosetcl protocol queue r2 receive reduces remote require resolve resources result risk role root routes rsquo run same secondary security see sent server set several share sheet simultaneously since single sits software source split sr standard step such support switch system tab takes tasks tcpip team teamnew technet their then these they throughput together tool total transmission transmit true tttttttt txt unbind uncheck under underlying unique up usage utility utilization uuuu validation various vf virtual virtualization virtualized vlan vmlb vmm vmq vnic was while windows work wwww xxxxxxxxxxxxxxxx";

Entries[32]            = new Array(4);
Entries[32][0]         = "warranty.htm";
Entries[32][1]         = "Limited Lifetime Hardware Warranty";
Entries[32][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[32][3]         = "";
Entries[32][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume australian authorization authorizes back becomes before below business calling cannot care charge claims completely consequential consumer contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue law level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse money must neglect negligence neither new ninety noninfringement nor north note notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place please policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies view visit wants warrants warranty were whether whom without workmanship";

Entries[33]            = new Array(4);
Entries[33][0]         = "windows_command_line_install.htm";
Entries[33][1]         = "Unattended Installation";
Entries[33][2]         = "Installing the base drivers and Intel PROSet via the command line.";
Entries[33][3]         = "base driver install proset setupbd";
Entries[33][4]         = "able acceleration actions adapters advanced after agent allowed already ans any apply appropriate associated base bd been between bios cannot capable case cd channel characters check chipset command complete components configure core created current dcb default definition description deselect detects device different directory displays dmix does driver dxsetup equivalent error ethernet even example except exe exist fatal fcoe feature fibre file folder following force found function gui i ignored include information instability install instructions intel intelnetcmdlets invalid iscsi language launches layouts line log makes manager messages method microsoft modify module msi msiexec must need network note oat operating option other over package passed path powershell preferred presence prior programs properly property proset prosetcl prosetdx prounstl public reboot recommends reduced regardless rely remove requires result running same searches selected sensitive server set setup setupbd should silent snmp software space specific specify start status such support switch system takes technology them then transform translates typical unattended uninstall updates upgrade utility values via warnings white windows without";

Entries[34]            = new Array(4);
Entries[34][0]         = "windows_diagnostics.htm";
Entries[34][1]         = "Test the Adapter";
Entries[34][2]         = "Testing the adapter in Windows and other operating systems.";
Entries[34][3]         = "diagnostics test";
Entries[34][4]         = "about access adapter address allows availability below boot cable capabilities click communicate connection connects dependent determines device diagnostic disabled displays does duplex each enabled fcoe functioning hardware including information intel ip iscsi its link lower managability manager maximum may microsoft network operating optimum partner performed ping port properly properties proset provide reason reports run select settings several speed system tab test these type used whether window";

Entries[35]            = new Array(4);
Entries[35][0]         = "windows_hot_plug.htm";
Entries[35][1]         = "PCI Hot Plug Support for Microsoft Windows";
Entries[35][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel network adapters are enabled for use in selected servers equipped with PCI Hot Plug support ...";
Entries[35][3]         = "hot pci plug";
Entries[35][4]         = "adapter address back before conflict connecting details documentation driver elsewhere enabled ensure equipped hardware hot identical information intel mac member microsoft more network nic notes occur operating original pci plug remove replacement restore running see selected server setting sla support switch systems team unless up windows works";

Entries[36]            = new Array(4);
Entries[36][0]         = "windows_known_issues.htm";
Entries[36][1]         = "Troubleshooting";
Entries[36][2]         = "Troubleshooting PCI and PCI X adapters.";
Entries[36][3]         = "bus pci pci-x performance troubleshooting";
Entries[36][4]         = "after any attached authenticity available bios check contact customer deleted device diagnostics event fail functioning hardware information installed integrity intel issues longer make memory message microsoft need nvm open operating os pass play plug problem process proset reinstall return reviewed server session set should simultaneous software solution specific support sure system table terminal test there time upgrading verify versions viewer volatile windows";

Entries[37]            = new Array(4);
Entries[37][0]         = "windows_power_management.htm";
Entries[37][1]         = "Power Management";
Entries[37][2]         = "Setting up Power Saver options and Wake on LAN on Microsoft Windows operating systems.";
Entries[37][3]         = "management power remote wake wol";
Entries[37][4]         = "acbs access accessible acpi active activity adapter advanced after allows amount any anyway appear auto automatically available battery between bios both bursts cable capability capable computer configured connect consumption content control converged data dependant detect device directed disabled disarms disconnected display down dual duplex during eee effect efficient enabled ends energy engine enter et2 ethernet even example expressmodule f4 feature following forced full fully function functionality gigabit hibernate higher however i340 i350 idle included includes including incorporated indicate installed intel introduce keeps lan latency led limited link lit low lowest lp magic manageability management manager may microsoft mode mt must needs negotiate network nic note off operating option other override packet partner period pf port possible power previously pro1000 proset pt quad readily ready reconnected reduce remote removed replaces requests rest restored resume s3 s4 s5 saved saver server set several shutdown shutting sleep small speed standard standby state status stay support system t1 t2 t4 tab then there these they timeout traffic transition transmitted turns up using vt wake were windows wol x520 x540";

Entries[38]            = new Array(4);
Entries[38][0]         = "windows_push_install.htm";
Entries[38][1]         = "Microsoft Windows Push Install Instructions";
Entries[38][2]         = "Microsoft Windows Push Install Instructions A Push, or unattended, installation provides a means for network administrators to easily install the drivers on systems that have ...";
Entries[38][3]         = "driver install installation push unattended";
Entries[38][4]         = "adapters administrators apps basic bit cd directory document download drivers easily equipment file following includes install instructions intel means microsoft network operating product provides push push32 pushx64 see setup similar systems txt unattended win32 windows winx64 x64";

Entries[39]            = new Array(4);
Entries[39][0]         = "windows_set_speed_duplex.htm";
Entries[39][1]         = "Configuring Speed and Duplex in Windows";
Entries[39][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[39][3]         = "duplex link speed";
Entries[39][4]         = "adapter addressing administrators advertises allow always appropriate attach attempt auto available based been best between cannot capable caution change choose click configure connections considerations copper default determine device differently direct disabled distinguish does down duplex either enabled establish experienced fiber force full gbps gigabit half however identical ieee intel issues like link manager manually match may mbps menu microsoft mode modules multi must native navigate need negotiate network ok older open operate option packets partner pass per performance performs present pro100 properties pull receive requires runs same select send set sfp should since specific speed suffer support switch tab their those time up using windows would";

Entries[40]            = new Array(4);
Entries[40][0]         = "wmi_provider.htm";
Entries[40][1]         = "WMI NIC Provider";
Entries[40][2]         = "Intel Network Adapters WMI Provider The Intel Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet for Windows ...";
Entries[40][3]         = "provider wmi";
Entries[40][4]         = "about adapter allows any applications apps assumptions available based between called cannot cim collected common configure consumer contains could data describes detailed device distribution dmi docs driver enables enterprise external format gigabit guide independent information install instrumentation intel intelncs2 interfaces jointly kernel layer level list local located makes manage manager measurement microsoft middleware mode monitor more namespace ncs2 network operate page paper part pci pipeline platform please pro100 proset provided provider refer reference registers related remote requirements root section see services set setup snmp software specification standards status such supported supports system technical technology then through type typical user view wbem web windows wmi";
